chocobusi - Bug #346

Feature # 238 (Open): [Staff]

Feature # 282 (Open): [Staff] Test
[Staff] [List send request] Chua hién thi s6 lugng da mua product
08/22/2024 08:00 AM - Nguyén Tra

Status: Closed Start date: 06/18/2024
Priority: Normal Due date:

Assignee: duc tran % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

0 MGi truong test:
https://chocobusi.dt-solution.com/staffs/products/review-requests/3

0 Cac budc tai hién:

1. Staff login

2. Tai man list review-requests
3. Kiém tra hién thj théng tin

0 Két qua hién tai:
3. Chua hién thj s& lugng da mua product

0 Két qua mong mudn:
3. Hién thj s& lugng da mua product

History

#1 - 08/22/2024 05:00 PM - Nguyén Tra
- File 122.png added

#2 - 08/23/2024 11:05 AM - Tran Hung
https://docs.google.com/spreadsheets/d/1ffq XrYEOQRy7U599kZUs08u40W-a-xQpsyv_t6Mys4/edit?gid=1818124403#gid=1818124403

#3 - 08/23/2024 11:11 AM - Tran Hung

- Status changed from Open to Implemented

#4 - 08/23/2024 01:48 PM - Tran Hung

- Assignee changed from Tran Hung to Nguyén Tra

#5 - 08/26/2024 04:03 PM - Nguyén Tra
- Status changed from Implemented to Resolved

- Assignee changed from Nguyén Tra to duc tran
Close task nay giup minh.

#6 - 08/30/2024 12:26 PM - duc tran

- Status changed from Resolved to Closed

Files

122.png 158 KB 08/22/2024 Nguyén Tra

01/20/2026 1/1



https://chocobusi.dt-solution.com/staffs/products/review-requests/3
https://docs.google.com/spreadsheets/d/1ffq_XrYE0QRy7U5g9kZUs08u40W-a-xQpsyv_t6Mys4/edit?gid=1818124403#gid=1818124403
http://www.tcpdf.org

